--liquibase formatted sql

--changeset vin:add common fields

ALTER TABLE `lionerdb`.`common_field` 
DROP COLUMN `eduTer`,
ADD COLUMN `fna_b1b_1` VARCHAR(45) NULL AFTER `fna_b1_f_desc`,
ADD COLUMN `fna_b1b_2` VARCHAR(45) NULL AFTER `fna_b1b_1`,
ADD COLUMN `fna_b1b_3` VARCHAR(45) NULL AFTER `fna_b1b_2`,
ADD COLUMN `fna_c3c_yes` VARCHAR(45) NULL AFTER `fna_c3b_desc`,
ADD COLUMN `fna_c3c_no` VARCHAR(45) NULL AFTER `fna_c3c_yes`;